Loading...
Searching...
No Matches
ranges::views::iota_fn Struct Reference

## Public Member Functions

template<typename From , typename To > requires weakly_incrementable<From> && semiregular<To> && detail::weakly_equality_comparable_with_<From, To> && (!integral<From> || !integral<To> || std::is_signed<From>::value == std::is_signed<To>::value)
iota_view< From, To > | operator() (From from, To to) const
template<typename From > requires weakly_incrementable<From>
iota_view< From > | operator() (From value) const

## Related Symbols

(Note that these are not member symbols.)
constexpr iota_fn | iota {}